<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>PAULA CASTAÑEDA PORTFOLIO</h1>

    <p>
   
COMPUTER ENGINEER, Bilingual, with experience in Software Development and electronic invoicing, JAVA language management with IDE Eclipse and NetBeans, DATA BASE management (Transact SQL, Procedures, Functions, Triggers, Views) under SQL Sever tools and Oracle SQL Developer and SQL engine, ETL processes with the TALEND Requirements Lifting Tool, Development Process Documentation with UML, Software Testing.  
  </p>

  <p>
     <h1>FORMACIÓN ACADÉMICA:</h1>
       <h1>Universitarios</h1>
 
                                                               
ESCUELA TÉCNICA SUPERIOR DE INGENIEROS INFORMÁTICOS- UNIVERSIDAD POLITÉCNICA DE MADRID – MADRID ESPAÑA MASTER EN SOFTWARE Y SISTEMAS 2019 
 
 INGENIERÍA DE SISTEMAS UNIVERSIDAD JORGE TADEO LOZANO- BOGOTÁ D.C COLOMBIA 2018 
 
TRAINING PROJECT MANAGEMENT PROFESSIONAL (PMP) Intelligent Training Colombia Julio 2016 
 
TRAINING CERTIFIED PROFESSIONAL FOR REQUIREMENTS ENGINEERING IREB Intelligent Training Colombia Agosto 2016 
  </p>



    <p>
     <h1>EXPERIENCIA LABORAL: </h1>
       DESARROLLADOR DE SOFTWARE JUNIOR DISPAPELES COLOMBIA - BOGOTÁ D.C- COLOMBIA 

 
● 
2018-2019 Desarrollo de software para facturación electrónica. Manejo de la herramienta  TALEND para el proceso de creación de conectores que permitan la  integración de datos mediante un ETL. 
 
  </p>

 <p>
  MINISTERIO DE MINAS Y ENERGIA (MINMINAS) - OFICINA DE CONTROL INTERNO    - BOGOTÁ D.C- COLOMBIA PASANTE DE INGENIERIA DE SISTEMAS  2018 
 
  </p>

 <p>
  
 PROYECTO SISTEMA IOT DE MEDICIÓN ENERGÍA ELÉCTRICA PARA HOGARES PROGRAMA DE INVESTIGACIÓN UJTL - BOGOTÁ D.C- COLOMBIA 
 
  </p>


 <p>
  
AGENTE BILINGÜE SOPORTE TECNICO                                        PROGRAM - BOGOTÁ D.C- COLOMBIA  
  </p>




  </body>
</html>

